@media (min-width: 1024px) and (max-width: 1199px) {
	.presentation{margin-right:39px;}
}

@media (max-width: 1200px){
	.pied2, .corps2{width:100%;}
}

@media (max-width: 1023px){

	#bandeau_haut-container .ws-title{
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		height: auto;
	}

	.presentation{
		width:100%;
		max-width:100%;
		margin-right:0;
		margin-top:15px;
	}

	.col_centre_bas {
		margin: auto;
		max-width: 308px;
		float:none
	}

	#accueil_mediatheque.presentation, #accueil_publications.presentation{
		margin-top:30px;
	}

	.col_gauche, .aside{width:100%; max-width:100%;}

}

@media (max-width: 1023px){
	#accueil_publications .position-img{
		max-width:308px;
		float: none;
		margin: auto;}

	.col_centre_bas #accueil_publications .position-img{float:left;}

	.int-aside #accueil_publications .position-img{
		max-width:284px;
	}

	#bandeau_haut-container .ws-title{position:relative; width:100%;}

	#bandeau_haut-container {
		background:#4AA4E1;
		padding-bottom: 15px;
	}

	.rslides img, .rslides_actus img {
		float: none;
		height: auto;
		margin: 0 auto;
	}

	#bandeau_haut-container .ws-title h2{text-align:center;}

	#bandeau_haut-container .ws_bullets, .rslides_tabs{bottom:-15px;}

	UL#equipe li img{display:block; margin:auto; height:auto;}

	.footer .pied_gauche {padding-left: 10px}

	div.titre h1{text-align:center; float:none;}
}

@media (max-width: 640px){

	.entete_bleu_fonce1.fixed{position:relative;}

	.entete_bleu_fonce1{display:none;}

	.entete_bleu2{width:100%; height:auto;}
}

@media (max-width: 799px){

	#bloc_recherche_entete{display:none}

	.footer .pied_droite{float:none; margin:auto; width:100%;}

	.footer .pied_gauche{max-width:100%; width:100%;}

	.pied_droite .formulaire_spip p, .pied_droite div.h4, .footer .generator{text-align:center;}

	.pied_gauche span, .pied_gauche p, .pied_gauche small{text-align:center}

	.corpss1 #menu-int + .col_droite_int{width:100%;}

	#logo_article{max-width:100%;}

	#logo_article img{margin:auto;}

	.corpss1 #menu-int{
		left: 50%;
		margin-bottom: 0;
		margin-left: -256.5px;
		max-width: 513px;
		position: relative;
		width: 100%;
	}

	.corpss1 #menu-int li a span{text-align:center;}
}

@media (max-width: 599px){
	.corpss1 #menu-int{
		left:0;
		margin-left:0;
		max-width:100%;
	}

	ul#actus li div.image, ul#actus li div.texte{
		width:100%;
		max-width:100%;
		margin-left:0;
		margin-right:0;}

	ul#actus li div.image img {
		display: block;
		height: auto !important;
		margin: 0 auto 10px;
		max-width: 100%;
	}

	#menu_langues li{
		background: url("../img/separateur_menu_langues.gif") no-repeat scroll 100% 3px rgba(0, 0, 0, 0);
		color: #02436E;
		float: left;
		font: 12px "FuturaBtMd",arial;
		margin-left: 5px;
		padding-right: 5px;}

	ul#actus li div.texte{padding-left:15px; padding-right:15px;}

	.aside{background:transparent;}

	#col_droite_int ul#actus.actus_terrain li{width:100%;}

	ul#actus.mediathe li{width:100%; margin-left:0; margin-right:0; margin-bottom:10px; border:0; padding-top:0; padding-bottom:0; min-height:auto;}

	ul#actus.mediathe li img{
		display:block;
		margin:auto;
	}

	#col_droite_int h2.titre{text-align:center}
}

@media (max-width: 350px){
	.pied_droite input.text{width:260px;}
}


